/* CSS Document */

*html .pngfix { behavior: url(/iepngfix.htc) }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.clear {
   clear: both;
   font-size: 0px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
}

.hide {
   display: none;
}